Bug 428522 - permissions problem with gnome-pilot
permissions problem with gnome-pilot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-12 15:21 EST by Ferry Huberts
Modified: 2009-12-18 01:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:02:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ferry Huberts 2008-01-12 15:21:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
I have a new Palm TX. Syncing does not work for a normal user, but does work for the root account.
I use the usb: method of connecting with the device since the visor kernel module is obsolete (I blacklisted the visor module)

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.15-10.fc8

How reproducible:
Always


Steps to Reproduce:
1. see description
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Ferry Huberts 2008-01-13 05:15:39 EST
Tried these instructions:
https://www.redhat.com/archives/fedora-desktop-list/2008-January/msg00072.html

but they have too many dependencies that I can't resolve.
Comment 2 Ferry Huberts 2008-01-13 06:25:11 EST
Also tried this:
http://www.harald-hoyer.de/linux/console_acls_for_palm

They work with pilot-xfer but not with gnome-pilot
Comment 3 Bug Zapper 2008-11-26 04:24:50 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matthew Barnes 2008-11-29 01:17:19 EST
Is this issue still present on Fedora 10 or later?
Comment 5 Ferry Huberts 2008-12-02 04:26:10 EST
in F10 no device is created in /dev/ when connecting with the cable. this is a different situation. but it still doesn't work

(I use BT sync now, that does work)
Comment 6 Ferry Huberts 2008-12-02 04:29:27 EST
/var/log/messages

Dec  2 10:23:20 Stinkpad kernel: usb 2-1: new full speed USB device using uhci_hcd and address 5
Dec  2 10:23:20 Stinkpad kernel: usb 2-1: device descriptor read/64, error -71
Dec  2 10:23:20 Stinkpad kernel: usb 2-1: device descriptor read/64, error -71
Dec  2 10:23:20 Stinkpad kernel: usb 2-1: new full speed USB device using uhci_hcd and address 6
Dec  2 10:23:20 Stinkpad kernel: usb 2-1: device descriptor read/64, error -71
Dec  2 10:23:21 Stinkpad kernel: usb 2-1: device descriptor read/64, error -71
Dec  2 10:23:21 Stinkpad kernel: usb 2-1: new full speed USB device using uhci_hcd and address 7
Dec  2 10:23:21 Stinkpad kernel: usb 2-1: device not accepting address 7, error -71
Dec  2 10:23:21 Stinkpad kernel: hub 2-0:1.0: unable to enumerate USB device on port 1
Dec  2 10:23:22 Stinkpad kernel: usb 2-1: new full speed USB device using uhci_hcd and address 9
Dec  2 10:23:22 Stinkpad kernel: usb 2-1: configuration #1 chosen from 1 choice
Dec  2 10:23:22 Stinkpad kernel: usb 2-1: New USB device found, idVendor=0830, idProduct=0061
Dec  2 10:23:22 Stinkpad kernel: usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=5
Dec  2 10:23:22 Stinkpad kernel: usb 2-1: Product: Palm Handheld
Dec  2 10:23:22 Stinkpad kernel: usb 2-1: Manufacturer: Palm, Inc.
Dec  2 10:23:22 Stinkpad kernel: usb 2-1: SerialNumber: xxxxxxxxxxxxxxxx
Comment 7 Bug Zapper 2009-11-18 05:09:13 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-12-18 01:02:44 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.